 JFIF  ` `   ;CREATOR: gd-jpeg v1.0 (using IJG JPEG v62), quality = 90
 C 


 C		  P P"            	
    } !1AQa"q2#BR$3br	
%&'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz        	
   w !1AQaq"2B	#3Rbr
$4%&'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz   ? *( ( d:]νjhco0\ 2H99װN=!3L)k5WF[ݏpcҧJ {>߅{=zޓYd^4zWCGz2R^GO׃((DUO61_&:0ɴg3^Z2=uapׅ
{ٷ%ҵ[|KM%hDqCTÐ'k?@]s\k	2ћ-0A'+#_Iy	Y|h_k2xSO!,nD #_eϿ,3~bzl-r	Aslr>c _7=nXm+rkĿa7]n {#nM½P+slYH0Ax?X'F_{>_=:-4ǎ=BFkڿY^x6Koy3_.uFsAu/x麴2	?[tV<  <A`vNqZ51~FX.$=4b `2:Rש~uJHZfnETHtF+^[_Qhm%s^xJSx} ѣ^3ն4pZk'񞓸	orEx|G;y~hԧVeςF/ec4Bʄ_!Rd̒9.%I5ROfd!OE~PhFXGF*Â9* 5\ӟQ[?Ow7{*[(7[ۚ2ԣ i.m?xW>7x_Z]ܧ8eH>O7ŏ|Smv6Z+KdF=[$rOh ڟZ\{2\GYG_׿A4G4.KGCAqG?cԴ.e pM~>A3(#DAN ?>|26<7LR:Xc棋y=_?oߩF! Eu5}Co_#Wn<0/%Է|^sgBx|SRݕ_/h~aa!ӯ=>\.Oe-^+E{Q%cp+½=~6+nP|/Qk.}ޭ2p.dXՔsFrqɿյޛeޭ
iڭa.pHǣ ck{+y/\IZ _y4Oo3*4R*!3$0#HK3 : x_7\Α͌	,Ab3oῃ|'oGvq! ־m'>?Kol}5' >V^8œY}"uĦOUUO98kqs?ZempϊƠ.5᫱5̙
!\$}߯Oy-i}F8.=td oeŴn`>n>K8=Rl<0cFEXG2NEWQ!_iSYC~Γ
Zd=H4W5|5T9+EIyX|U|$	#/
jm?dIT Aj|A,,4^!}"_Q^s_Ϣ Z3N^_hl߈_>#G-Zli7GrKqyA0)hw%#q8Jr~aEWI